Announcement

Collapse
No announcement yet.

[moved] iq routes

Collapse
This topic is closed.
X
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • [moved] iq routes

    hi all new to this great site
    i have a tomtom one 30series is it possable to change the navcore so i can use iq routes if so what do i need
    many thanks

  • #2
    Re: [moved] iq routes

    I am not sure about the minimum Navcore you need, but I know that it will work with Navcore SE 8.562.
    For it to work, you also need a compatible map, for instance one with version number 845.2645. It will also give you lane choice guidance.

    Comment


    • #3
      Re: [moved] iq routes

      hi dynamite
      i have the one 30series and could not get navcore 8.562 to work on mine
      have had 8.560 working no problems
      i believe the minimum for ALG & IQroutes is navcore 8.410
      so anything above will work with correct map
      i have both 845.2645 & 845.2665 and both work well

      Comment


      • #4
        Re: [moved] iq routes

        hi thanks for the reply i tried 8.562 and couldnt get it to work will have a look round for 8.560
        thanks

        Comment

        Working...
        X